### Property

# Gio Application:flags

since: 2.28

#### Declaration

    property flags: Gio.ApplicationFlags [ read, write ]

#### Description [src]

Flags specifying the behaviour of the application.

Type:`GApplicationFlags`

Available since: 2.28

Default value | G_APPLICATION_FLAGS_NONE
Getter method | `g_application_get_flags()`
Setter method | `g_application_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no